Module jdk.scripting.nashorn
Package jdk.nashorn.api.tree

## Interface ContinueTree

All Superinterfaces:
  `GotoTree`, `StatementTree`, `Tree`

    @Deprecated(since="11",
                forRemoval=true)
    public interface ContinueTree
    extends GotoTree

Deprecated, for removal: This API element is subject to removal in a future version.
Nashorn JavaScript script engine and APIs, and the jjs tool are deprecated with the intent to remove them in a future release.
A tree node for a 'continue' statement. For example:

       continue;
       continue label ;

Since:
  9

### Nested Class Summary

### Nested classes/interfaces declared in interface jdk.nashorn.api.tree.Tree

`Tree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`String` `getLabel()` Deprecated, for removal: This API element is subject to removal in a future version. Label associated with this continue statement.

### Methods declared in interface jdk.nashorn.api.tree.Tree

`accept, getEndPosition, getKind, getStartPosition`

### Method Detail

#### getLabel

    String getLabel()

Deprecated, for removal: This API element is subject to removal in a future version.
Label associated with this continue statement. This is null if there is no label associated with this continue statement.

Specified by:
  `getLabel` in interface `GotoTree`
Returns:
  label associated with this continue statement.